Subject: Re: [PCN] Open issue with PCN marking behaviour draft

From: Lars Eggert <[email-masked]>
Date: Fri, 8 Aug 2008 15:00:10 +0300

On 2008-7-30, at 17:17, ext [email-masked] wrote:
> What the WG probably meant was: both the threshold-meter and excess- 
> rate-meter MUST be *implemented*. However, if in a particular  
> scenario only the results of one meter are used to make pkt marking  
> decisions, then the other meter doesn't have to be *running*.

That's what's typically meant by "MUST implement" (implement != use).

Lars
_______________________________________________
PCN mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pcn